Section: extra-kde

Depends: kdepim-runtime, kontactinterface, mailcommon, prison5

Depends [loongson3]: kdepim-runtime, kontactinterface, prison5

Depends [nowebengine]: kdepim-runtime, kontactinterface, prison5

Depends [ppc64el]: kdepim-runtime, kontactinterface, prison5

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90, kdepim-apps-libs<=20.08.3

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90, kdepim-apps-libs<=20.08.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.08.3 (amd64/stable)

Depends: akonadi-search, cuda

akonadi-search 21.08.3 (amd64/stable)

  • libKF5AkonadiSearchDebug.5

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

21.08.3 (arm64/stable)

Also: 21.08.3 (loongson3/stable) , 21.08.3 (ppc64el/stable)

Depends: akonadi-search

akonadi-search 21.08.3 (arm64/stable)

  • libKF5AkonadiSearchDebug.5